a:link {
	color: #000066;
	text-decoration: none;
}

a:visited {
	color: #BDB76B;
	text-decoration: none;
}

a:hover {
	color: #000066;
	text-decoration: underline;
}

body {
	background-color: #F8F9EA;
	color: #003333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 0px;
}

h1 {
	border-bottom: 1px solid #DCDCDC;
	color: #660000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	margin-bottom: 5px;
	margin-top: 0px;
}

h2 {
	border-bottom: 1px dashed #E6E6FA;
	color: #4682B4;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

iframe {
	border: 0px;
	height: 600px;
	min-width: 120px;
	padding: 0px;
	width: 100%;
}

li {
	color: #556B2F;
}

p {
	color: #003333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 10px;
}

strong {
	color: #336666;
}

.copy {
	color: #999999;
	font-size: 9px;
	font-style: italic;
}

#co2 td {
	border-bottom: 1px solid #CCCCCC;
	border-left: none;
	border-right: 1px solid #CCCCCC;
	border-top: none;
	color: #003333;
	font-family: Arial;
	font-size: 10px;
}

#content {
	left: 0px;
	padding: 25px 265px 25px 215px;
	position: absolute;
	z-index: auto;
}

#logo {
	background-color: #CCCC99;
	border: dotted #000000;
	border-width: 2px 0px 2px 0px;
	color: #333300;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 25px 0px 0px 0px;
	padding: 5px 5px 7px 60px;
	width: auto;
}

#menu {
	left: 40px;
	position: absolute;
	text-align: right;
	top: 100px;
	width: 140px;
	z-index: auto;
}

#menu a:link {
	color: #191970;
	padding: 0px 2px 0px 2px;
	text-decoration: none;
}

#menu a:visited {
	color: #191970;
	padding: 0px 2px 0px 2px;
	text-decoration: none;
}

#menu a:hover {
	background-color: #F0E68C;
	color: #030303;
	padding: 0px 2px 0px 2px;
	text-decoration: none;
}

#menu li{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#pics {
	margin-bottom: 10px;
	position: absolute;
	right: 50px;
	text-align: center;
	top: 110px;
	width: 180px;
	z-index: auto;
}

#pics img{
	border: #000000 solid;
	border-width: 1px;
	margin-bottom: 20px;
}

#plantnames {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 300px;
	overflow: auto;
	scrollbar-3dlight-color: #F8F9EA;
	scrollbar-arrow-color: #333300;
	scrollbar-base-color: #F8F9EA;
	scrollbar-darkshadow-color: #F8F9EA;
	scrollbar-face-color: #DEDEBC;
	scrollbar-highlight-color: #F8F9EA;
	scrollbar-shadow-color: #F8F9EA;
	scrollbar-track-color: #F8F9EA;
	text-align: left;
}
